package com.iamberry.wechat.core.entity.admin;
/**
 * description : 登陆数据传输对象
 * @author 何秀刚
 * create date : 2015年12月9日
 */
public class AdminLoginDTO implements java.io.Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 7911280649992062908L;

	private String adminLoginName; // 用户名
	
	private String adminLoginPwd; // 密码
	
	private String verifyCode; // 验证码
	
	private String loginToken; // 登陆使用的token
	
	private String online; // 是否保存登陆状态

	public String getAdminLoginName() {
		return adminLoginName;
	}

	public void setAdminLoginName(String adminLoginName) {
		this.adminLoginName = adminLoginName;
	}

	public String getAdminLoginPwd() {
		return adminLoginPwd;
	}

	public void setAdminLoginPwd(String adminLoginPwd) {
		this.adminLoginPwd = adminLoginPwd;
	}

	public String getVerifyCode() {
		return verifyCode;
	}

	public void setVerifyCode(String verifyCode) {
		this.verifyCode = verifyCode;
	}

	public String getLoginToken() {
		return loginToken;
	}

	public void setLoginToken(String loginToken) {
		this.loginToken = loginToken;
	}

	public String getOnline() {
		return online;
	}

	public void setOnline(String online) {
		this.online = online;
	}
}
